### A free/open-source library for quantitative finance

Classes
ql/experimental/processes/vegastressedblackscholesprocess.hpp File Reference

Black-Scholes process which supports local vega stress tests. More...

`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for vegastressedblackscholesprocess.hpp:

## Classes

class | VegaStressedBlackScholesProcess
| Black-Scholes process which supports local vega stress tests. More...

## Detailed Description

Black-Scholes process which supports local vega stress tests.